Subject: [PATCH core-packages-team 0/2] Update libpng & libpng-apng to 1.6.46.

From: Ian Eure <[email-masked]>
Date: Thu, 6 Mar 2025 20:38:31 -0800

While updating LibreWolf to 136.0-2, I found that it needs newer libpng than
is currently in Guix, and with this package low in the graph, it needs to go
on a branch before hitting master.  Patches are straightforward.  libpng
1.6.47 is already out, but the apng patch is only available for 1.6.46, so I
opted to keep the versions aligned.

I'm going to add libpng-1.6.46 / libpng-apng-1.6.46 to master to unblock
LibreWolf, those can get removed when core-packages-team merges.

Ian Eure (2):
  gnu: libpng: Update to 1.6.46.
  gnu: libpng-apng: Update to 1.6.46.

 gnu/packages/image.scm | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

-- 
2.48.1